Bug 12122 - If a transaction fails, it should be canceled and transaction handle should be freed
If a transaction fails, it should be canceled and transaction handle should b...
Status: RESOLVED FIXED
Product: CTDB 2.5.x or older
Classification: Unclassified
Component: ctdb
4.5.0rc
All Linux
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-07 06:53 UTC by Amitay Isaacs
Modified: 2016-08-11 08:34 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.5rc (3.38 KB, patch)
2016-08-09 03:23 UTC, Martin Schwenke
amitay: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2016-08-07 06:53:26 UTC

    
Comment 1 Martin Schwenke 2016-08-09 03:23:24 UTC
Created attachment 12334 [details]
Patch for 4.5rc

Please apply to 4.5 after BZ12121 - applying in BZ number order is easiest :-)
Comment 2 Amitay Isaacs 2016-08-09 04:42:34 UTC
Hi Karolin,

Here are patches for v4-5.
Comment 3 Karolin Seeger 2016-08-09 08:09:33 UTC
(In reply to Amitay Isaacs from comment #2)
Pushed to autobuild-v4-5-test.
Comment 4 Karolin Seeger 2016-08-11 08:34:50 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-5-test.
Closing out bug report.

Thanks!